.contacts-ul {
    list-style-type: none; /* Remove bullets */
    padding: 0; /* Remove default padding */
    margin: 0; /* Remove default margin */

  }
  
.contacts-ul li {
    width: 300px;
    display: flex;
    text-align: left;
    gap: 10px;
    /* justify-content: space-between; Align items horizontally */
    align-items: center; /* Vertically center the content */
    margin-bottom: 20px; /* Add space between items */
}
  
.contacts-ul a {
    display: block;
    color: #667081;
    font-size: 16px; /* Set the font size to 14px */
    text-decoration: none; /* Remove underline from links */
    margin-left: 10px;
    font-weight: 400; /* Add space between image and text */
}
.contacts-ul a:hover{
    color: #26C17E;
    text-decoration: underline;
}
.contacts-ul svg{
    width: 30px;
    height: 30px;
}